[setup]
AppTitle      =  仙剑客栈
Ename         =  PalInn               
AppName       =  PalInn.exe
SoftId        =  18
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-20 16:05:56 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 字体无法显示点我|GAME.reg|1
webName=962
